ShadeModel File Reference
`#include <osg/GL>`
`#include <osg/StateAttribute>`

Go to the source code of this file.

## Classes

class | osg::ShadeModel

## Namespaces

namespace | osg

## Macros

#define | OSG_SHADEMODEL 1
#define | GL_FLAT 0x1D00
#define | GL_SMOOTH 0x1D01

## Macro Definition Documentation

## GL_FLAT

#define GL_FLAT 0x1D00

## GL_SMOOTH

#define GL_SMOOTH 0x1D01

## OSG_SHADEMODEL

#define OSG_SHADEMODEL 1